

#loading{
    width: 100%;
    height: 100vh;
    background-color: rgb(192, 24, 24);
    z-index: 99999;
}


.refraction-table .form-floating{
    width: 100%;
    border-radius: 0px;
}
.refraction-table .form-control{
    border-radius:0rem;
}

.refraction-table option::selection{
    font-weight: 400;
    font-style: bold;
}

.refraction-table h6{

    min-width: 70px;
    margin-left: 10px;
}